[arch-commits] CVS update of extra/devel/php-apc (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Sat Dec 1 20:15:51 EST 2007


    Date: Saturday, December 1, 2007 @ 20:15:51
  Author: pierre
    Path: /home/cvs-extra/extra/devel/php-apc

Modified: PKGBUILD (1.11 -> 1.12)

upgpkg: php-apc 3.0.15-3
they have changed the configure options...and did not update the INSTALL file


----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)


Index: extra/devel/php-apc/PKGBUILD
diff -u extra/devel/php-apc/PKGBUILD:1.11 extra/devel/php-apc/PKGBUILD:1.12
--- extra/devel/php-apc/PKGBUILD:1.11	Wed Nov 21 03:30:23 2007
+++ extra/devel/php-apc/PKGBUILD	Sat Dec  1 20:15:51 2007
@@ -1,13 +1,12 @@
-# $Id: PKGBUILD,v 1.11 2007/11/21 08:30:23 Pierre Exp $
+# $Id: PKGBUILD,v 1.12 2007/12/02 01:15:51 pierre Exp $
 # Maintainer: Pierre Schmitz <pierre at archlinux.de>
 pkgname=php-apc
 pkgver=3.0.15
-pkgrel=2
+pkgrel=3
 arch=('i686' 'x86_64')
 pkgdesc='APC is a free, open, and robust framework for caching and optimizing PHP intermediate code.'
 url='http://pecl.php.net/package/APC'
 depends=('php')
-makedepends=('apache')
 license="PHP"
 source=("http://pecl.php.net/get/APC-${pkgver}.tgz" 'apc.ini')
 install=php-apc.install
@@ -17,8 +16,8 @@
 build() {
 	cd $startdir/src/APC-$pkgver
 	phpize || return 1
-	./configure --prefix=/usr --enable-apc --with-apxs --enable-apc-mmap --enable-sem || return 1
+	./configure --prefix=/usr --enable-apc-sem || return 1
 	make || return 1
 	make INSTALL_ROOT=${startdir}/pkg install || return 1
 	install -D -m644 ../apc.ini ${startdir}/pkg/etc/php/conf.d/apc.ini
-}
+}
\ No newline at end of file




More information about the arch-commits mailing list